Bug 8640 - [UPDATE REQUEST 2016.1] parallel 20171222
: [UPDATE REQUEST 2016.1] parallel 20171222
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-06 14:33 MSK by Алзим
Modified: 2018-01-16 12:42 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-06 14:33:34 MSK
Updated to 20171222
https://abf.io/build_lists/2916702
https://abf.io/build_lists/2916703
Comment 1 Vladimir Potapov 2018-01-10 20:25:22 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2018-01-16 07:52:54 MSK
parallel-20171222-1
https://abf.io/build_lists/2916702
https://abf.io/build_lists/2916703
********************************* Advisory ****************************
Updated to 20171222
***********************************************************************
QA Verified